Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Infineon Security Controller M7892 Design Steps D11 and G12, with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE) Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE)
BSI-DSZ-CC-0891-V6-2021
IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and userguidance documents
BSI-DSZ-CC-1252-V2-2025
name Infineon Security Controller M7892 Design Steps D11 and G12, with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE) Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE) IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and userguidance documents
not_valid_after 23.11.2026 01.10.2030
not_valid_before 23.11.2021 01.10.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0891V6c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0891V6a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0891V6b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2b_pdf.pdf
security_level ALC_FLR.1, EAL6+ ALC_FLR.1, EAL6+, ATE_SDP.1
heuristics/cert_id BSI-DSZ-CC-0891-V6-2021 BSI-DSZ-CC-1252-V2-2025
heuristics/extracted_sars ATE_IND.2, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ASE_INT.1, ALC_CMC.5, ALC_TAT.3, ADV_FSP.5, ATE_DPT.3, AGD_OPE.1, ADV_INT.3, ALC_DEL.1 ATE_IND.2, ATE_SDP.1, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ADV_COMP.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, AVA_TDS.4, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ASE_INT.1, ALC_CMC.5, ALC_TAT.3, ADV_FSP.5, ATE_DPT.3, AGD_OPE.1, ADV_INT.3, ALC_DEL.1, ATE_SPD.1
heuristics/extracted_versions 2.03.008, 1.01, 2.07.003, 2.02.010 5.02.002, 80.512.03.0, 80.512.03.1
heuristics/report_references/directly_referenced_by 2021-43-INF-4154, BSI-DSZ-CC-0891-V7-2024, 2021-44-INF-4142, 2018-20-INF-4155 {}
heuristics/report_references/directly_referencing BSI-DSZ-CC-0891-V4-2019 BSI-DSZ-CC-1252-2025
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-0891-V7-2024, 2018-20-INF-4155, 2021-44-INF-4142, ANSSI-CC-2020/45-R01, EUCC-ANSSI-2025-03-02, ANSSI-CC-2020/43-R01, ANSSI-CC-2017/76-R01, ANSSI-CC-2020/44-R01, ANSSI-CC-2017/07-R01, 2021-43-INF-4154, ANSSI-CC-2018/24-R01, ANSSI-CC-2020/49-R01, ANSSI-CC-2020/42-R01 {}
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0891-2015, BSI-DSZ-CC-0891-V3-2018, BSI-DSZ-CC-0782-2012, BSI-DSZ-CC-0891-V2-2016, BSI-DSZ-CC-0891-V4-2019 BSI-DSZ-CC-1252-2025
heuristics/scheme_data
heuristics/st_references/directly_referenced_by 2021-43-INF-4154, 2018-20-INF-4155, 2021-44-INF-4142 {}
heuristics/st_references/indirectly_referenced_by 2021-43-INF-4154, 2018-20-INF-4155, 2021-44-INF-4142 {}
pdf_data/cert_filename 0891V6c_pdf.pdf 1252V2c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0891-V5-2021: 1
  • DE:
    • BSI-DSZ-CC-1252-V2-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
    • EAL5: 1
  • EAL:
    • EAL 2: 1
    • EAL 4: 1
    • EAL 5: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
  • ATE:
    • ATE_SDP.1: 1
pdf_data/cert_keywords/vendor
  • Infineon:
    • Infineon: 1
    • Infineon Technologies AG: 1
  • Infineon:
    • Infineon Technologies AG: 1
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20211021080400+02'00'
  • /Creator: Writer
  • /Keywords: Common Criteria, Certification, Zertifizierung, Infineon Security Controller M7892 Design Steps D11 and G12, with specific IC dedicated firmware including the Flash Loader enhanced by the Mutual Authentication Extension, Infineon Technologies AG
  • /ModDate: D:20211021080739+02'00'
  • /Producer: LibreOffice 6.3
  • /Subject: Common Criteria Certification
  • /Title: Certificate BSI-DSZ-CC-0891-V5-2021
  • pdf_file_size_bytes: 254179
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Federal Office for Information Security
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025"
  • /Subject: Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025
  • /Title: Certification Report BSI-DSZ-CC-1252-V2-2025
  • pdf_file_size_bytes: 235225
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0891V6a_pdf.pdf 1252V2a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1
    • cc_version:
    • cert_id: BSI-DSZ-CC-0891-V6-2021
    • cert_item: Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 30 September 2030
    • cc_version:
    • cert_id: BSI-DSZ-CC-1252-V2-2025
    • cert_item: ## IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents ##
    • cert_lab: BSI
    • developer: Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0891-V4-2019: 3
    • BSI-DSZ-CC-0891-V6-2021: 36
  • DE:
    • BSI-DSZ-CC-1252-2025: 3
    • BSI-DSZ-CC-1252-V2-2025: 47
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-2014: 4
  • BSI:
    • BSI-CC-PP-0084-: 1
    • BSI-CC-PP-0084-2014: 3
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 4: 1
    • EAL 5: 3
    • EAL 5+: 1
    • EAL 6: 5
    • EAL 6 augmented: 3
    • EAL6: 2
    • EAL6 augmented: 2
    • EAL6+: 2
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 2
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_HRM: 4
    • AGD_PPM: 7
    • AGD_PRM: 6
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ATE:
    • ATE_SDP.1: 4
  • AVA:
    • AVA_VAN.5: 4
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_RNG: 1
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 9
    • Infineon Technologies AG: 20
  • Infineon:
    • Infineon: 5
    • Infineon Technologies: 2
    • Infineon Technologies AG: 15
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 4
  • TUV:
    • TÜV Informationstechnik: 6
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 7
    • DES:
      • DES: 4
  • constructions:
    • MAC:
      • CMAC: 1
  • AES_competition:
    • AES:
      • AES: 10
      • AES-128: 5
      • AES-256: 3
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 2
      • CMAC: 4
      • HMAC: 3
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 5
    • ECDH:
      • ECDH: 3
    • ECDSA:
      • ECDSA: 4
  • RSA:
    • RSA2048: 5
    • RSA4096: 5
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 6
    • EdDSA:
      • EdDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
pdf_data/report_keywords/pq_crypto
  • FIPS:
    • ML-DSA: 5
    • ML-KEM: 6
    • MLDSA: 1
  • PQC:
    • PQC: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-2: 23
      • SHA-256: 1
      • SHA-512: 1
  • SHA:
    • SHA1:
      • SHA-1: 4
    • SHA2:
      • SHA-2: 1
    • SHA3:
      • SHA-3: 2
      • SHA3-224: 1
      • SHA3-256: 1
      • SHA3-384: 1
      • SHA3-512: 1
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
    • Key agreement: 3
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 8
pdf_data/report_keywords/crypto_protocol
  • PACE:
    • PACE: 1
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 2
  • TRNG:
    • TRNG: 3
  • RNG:
    • RNG: 30
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 3
  • CFB:
    • CFB: 3
  • CTR:
    • CTR: 3
  • ECB:
    • ECB: 3
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 4
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 8
  • GCM:
    • GCM: 2
pdf_data/report_keywords/ecc_curve
  • NIST:
    • B-233: 4
    • K-409: 4
  • Curve:
    • Curve25519: 2
  • Edwards:
    • Ed25519: 1
    • Ed448: 1
  • NIST:
    • secp160k1: 1
    • secp160r1: 1
    • secp160r2: 1
    • secp256k1: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • DFA: 3
    • fault injection: 1
    • physical tampering: 1
  • SCA:
    • DPA: 3
    • SPA: 3
    • physical probing: 1
    • side channel: 2
  • other:
    • JIL: 4
  • FI:
    • physical tampering: 1
  • SCA:
    • physical probing: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
  • BSI:
    • BSI TR-02102: 1
    • BSI TR-03111: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 2
    • AIS 26: 2
    • AIS 31: 5
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 38: 1
    • AIS31: 4
  • FIPS:
    • FIPS180-4: 2
    • FIPS186-4: 8
    • FIPS197: 2
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • NIST:
    • NIST SP 800-38B: 1
  • PKCS:
    • PKCS #1: 2
  • RFC:
    • RFC5639: 8
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 39: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS31: 1
  • FIPS:
    • FIPS PUB 198-1: 1
    • FIPS PUB 202: 1
    • FIPS180-4: 3
    • FIPS186-5: 13
    • FIPS197: 4
    • FIPS198-1: 2
    • FIPS202: 3
    • FIPS203: 4
    • FIPS204: 4
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5114: 1
    • RFC 5639: 1
    • RFC 7748: 1
    • RFC5114: 2
    • RFC5639: 3
    • RFC7748: 4
pdf_data/report_keywords/javacard_api_const
  • curves:
    • FRP256V1: 1
    • X25519: 2
    • X448: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • 1, 2021-10-22, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY),TÜV Informationstechnik GmbH (confidential document: 1
    • Common Criteria EAL6 augmented / EAL6+ M7892 Design Steps D11 and G12', Infineon Technologies AG (confidential document: 1
    • EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR COMP), TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • 1976 - 4096 (note: TOE supports larger and smaller key sizes, which are generally out of scope of evaluation in BSI scheme: 1
    • 8.1.3.1]. 1976 - 4096 (note: TOE supports larger and smaller key sizes, which are generally out of scope of evaluation in BSI scheme) yes: 1
    • out of scope: 1
  • ConfidentialDocument:
    • - [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document: 1
    • 3, 2025-09-30, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik, (confidential document: 1
    • AGD_CryptoUM], 'Crypto2304T V4, User Manual', Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document: 1
    • Controller - V32), Hardware Reference Manual', Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document: 1
    • Controller - V32, Security Guidelines', Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • Controller, User interface manual', Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • G12 with optional Crypto Suite, Security Target', Infineon Technologies AG (confidential document: 1
    • IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with optional Crypto Suite', TÜV Informationstechnik GmbH (confidential document: 1
    • Infineon Technologies GmbH & Co. KG, Dresden', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • Programmer's Reference Manual SLx2_DFP', Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document: 1
    • Security Controller - V32), Errata sheet', Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 1, 2025-08-19, TÜV Informationstechnik GmbH (confidential document: 1
    • V32), Production and personalization manual', Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
pdf_data/report_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20211206072720+01'00'
  • /Creator: Writer
  • /Keywords: Common Criteria, Certification, Zertifizierung, Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE)
  • /ModDate: D:20211206092306+01'00'
  • /Producer: LibreOffice 6.3
  • /Subject: Common Criteria Certification Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE) from Infineon Technologies AG
  • /Title: Certification Report BSI-DSZ-CC-0891-V6-2021
  • pdf_file_size_bytes: 878461
  • pdf_hyperlinks: http://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/AIS, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/, https://www.sogis.eu/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 33
pdf_data/st_filename 0891V6b_pdf.pdf 1252V2b_pdf.pdf
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-2014: 4
  • BSI:
    • BSI-CC-PP-0084-2014: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 6: 1
    • EAL 6 augmented: 1
    • EAL4+: 1
    • EAL6: 7
    • EAL6 augmented: 4
    • EAL6+: 5
  • EAL:
    • EAL 6: 2
    • EAL6: 3
    • EAL6 augmented: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.4: 4
    • ADV_FSP.5: 3
    • ADV_IMP: 1
    • ADV_IMP.1: 2
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM: 2
    • ADV_SPM.1: 6
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.4: 3
    • ALC_CMC.5: 3
    • ALC_CMS: 2
    • ALC_CMS.4: 2
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS.2: 3
    • ALC_FLR.1: 11
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 2
    • ASE_CCL.1: 1
    • ASE_ECD: 2
    • ASE_ECD.1: 1
    • ASE_INT: 2
    • ASE_INT.1: 1
    • ASE_OBJ: 2
    • ASE_OBJ.2: 1
    • ASE_REQ: 2
    • ASE_REQ.2: 1
    • ASE_SPD: 2
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.2: 3
    • ATE_COV.3: 4
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 4
  • ADV:
    • ADV_ARC.1: 4
    • ADV_COMP.1: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP.1: 3
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 1
    • ADV_TDS.4: 2
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 3
    • ALC_CMS.4: 2
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 5
    • ASE_CCL.1: 1
    • ASE_ECD: 6
    • ASE_ECD.1: 1
    • ASE_INT: 12
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 41
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 6
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN: 2
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
    • ATE_SDP: 8
    • ATE_SDP.1: 36
    • ATE_SPD.1: 1
  • AVA:
    • AVA_TDS.4: 1
    • AVA_VAN: 4
    • AVA_VAN.5: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 4
    • FAU_SAS.1: 10
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 98
    • FCS_CKM.1: 33
    • FCS_CKM.2: 4
    • FCS_CKM.4: 29
    • FCS_COP: 124
    • FCS_COP.1: 23
    • FCS_RNG: 7
    • FCS_RNG.1: 13
    • FCS_RNG.1.1: 1
    • FCS_RNG.1.2: 1
  • FDP:
    • FDP_ACC: 17
    • FDP_ACC.1: 26
    • FDP_ACC.1.1: 1
    • FDP_ACF: 18
    • FDP_ACF.1: 27
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 16
    • FDP_ITC.1: 27
    • FDP_ITC.2: 27
    • FDP_ITT.1: 18
    • FDP_SDC: 2
    • FDP_SDC.1: 9
    • FDP_SDC.1.1: 1
    • FDP_SDI.1: 15
    • FDP_SDI.1.1: 1
    • FDP_SDI.2: 11
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 11
    • FIA_API.1.1: 1
  • FMT:
    • FMT_CKM.4: 1
    • FMT_LIM: 27
    • FMT_LIM.1: 9
    • FMT_LIM.2: 8
    • FMT_MSA.1: 20
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 25
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 14
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 3
  • FPT:
    • FPT_FLS.1: 18
    • FPT_ITT.1: 17
    • FPT_LIM: 2
    • FPT_LIM.1: 2
    • FPT_PHP.3: 24
    • FPT_TST: 4
    • FPT_TST.1: 11
    • FPT_TST.2: 33
    • FPT_TST.2.1: 2
  • FRU:
    • FRU_FLT.2: 6
  • FAU:
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 59
    • FCS_CKM.1: 35
    • FCS_CKM.2: 10
    • FCS_CKM.4: 2
    • FCS_CKM.5: 39
    • FCS_CKM.6: 40
    • FCS_CKM.6.1: 4
    • FCS_COP: 72
    • FCS_COP.1: 19
    • FCS_RBG.1: 9
    • FCS_RNG: 36
    • FCS_RNG.1: 19
  • FDP:
    • FDP_ACC: 18
    • FDP_ACC.1: 10
    • FDP_ACC.2: 2
    • FDP_ACF: 21
    • FDP_ACF.1: 12
    • FDP_IFC: 10
    • FDP_IFC.1: 10
    • FDP_IFF.1: 4
    • FDP_ITC.1: 30
    • FDP_ITC.2: 30
    • FDP_ITT: 7
    • FDP_ITT.1: 5
    • FDP_SDC: 1
    • FDP_SDC.1: 4
    • FDP_SDC.1.1: 1
    • FDP_SDI: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 9
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_SDP.1.2: 1
    • FDP_UCT.1: 6
    • FDP_UIT.1: 6
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 5
    • FIA_UID.2: 1
  • FMT:
    • FMT_LIM: 13
    • FMT_LIM.1: 13
    • FMT_LIM.1.1: 1
    • FMT_LIM.2: 11
    • FMT_LIM.2.1: 1
    • FMT_MSA: 27
    • FMT_MSA.1: 4
    • FMT_MSA.3: 6
    • FMT_MTD: 12
    • FMT_MTD.1: 1
    • FMT_SMF: 16
    • FMT_SMF.1: 4
    • FMT_SMR: 17
    • FMT_SMR.1: 10
  • FPT:
    • FPT_FLS: 8
    • FPT_FLS.1: 9
    • FPT_ITT: 6
    • FPT_ITT.1: 5
    • FPT_PHP: 1
    • FPT_PHP.3: 10
    • FPT_SDP: 3
    • FPT_SDP.1: 14
    • FPT_SDP.1.1: 2
    • FPT_SDP.1.2: 2
    • FPT_SDP.1.3: 2
    • FPT_TST.1: 4
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FRU:
    • FRU_FLT.2: 3
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • O:
    • O.AES: 11
    • O.RND: 3
    • O.SHA: 6
    • O.TDES: 10
  • T:
    • T.RND: 1
  • O:
    • O.AES: 3
    • O.ECC: 5
    • O.FFC: 5
    • O.HMAC: 5
    • O.ML: 5
    • O.RND: 3
    • O.RSA: 5
    • O.TDES: 3
  • T:
    • T.RND: 1
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 14
    • Infineon Technologies: 10
    • Infineon Technologies AG: 20
  • Infineon:
    • Infineon: 4
    • Infineon Technologies: 8
    • Infineon Technologies AG: 8
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 71
  • DES:
    • 3DES:
      • TDES: 44
      • Triple-DES: 4
    • DES:
      • DES: 25
  • constructions:
    • MAC:
      • HMAC: 4
  • AES_competition:
    • AES:
      • AES: 37
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 3
  • constructions:
    • MAC:
      • CBC-MAC: 5
      • CMAC: 6
      • HMAC: 14
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 25
    • ECDH:
      • ECDH: 9
    • ECDSA:
      • ECDSA: 25
  • FF:
    • DH:
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
    • RSA2048: 2
    • RSA4096: 2
  • ECC:
    • ECC:
      • ECC: 20
    • ECDH:
      • ECDH: 6
    • ECDSA:
      • ECDSA: 7
    • EdDSA:
      • EdDSA: 10
  • FF:
    • DH:
      • DH: 3
      • Diffie-Hellman: 3
pdf_data/st_keywords/pq_crypto
  • FIPS:
    • MLDSA: 7
    • MLKEM: 7
  • PQC:
    • Post Quantum cryptography: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-2: 63
      • SHA-256: 3
      • SHA-512: 3
  • SHA:
    • SHA1:
      • SHA-1: 6
      • SHA1: 1
    • SHA2:
      • SHA-2: 3
      • SHA-224: 1
      • SHA-384: 1
      • SHA-512: 1
      • SHA2: 1
      • SHA256: 7
      • SHA384: 2
      • SHA512: 2
    • SHA3:
      • SHA-3: 2
      • SHA3: 1
      • SHA3-224: 2
      • SHA3-245: 1
      • SHA3-384: 1
      • SHA3-512: 2
  • SHAKE:
    • SHAKE128: 2
    • SHAKE256: 2
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 2
    • Key agreement: 2
  • KA:
    • Key agreement: 5
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 12
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 1
  • PACE:
    • PACE: 4
pdf_data/st_keywords/randomness
  • PRNG:
    • PRNG: 6
  • RNG:
    • RND: 4
    • RNG: 8
  • TRNG:
    • DTRNG: 1
    • TRNG: 11
  • RNG:
    • RND: 4
    • RNG: 41
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 14
  • CFB:
    • CFB: 10
  • CTR:
    • CTR: 9
  • ECB:
    • ECB: 15
  • CBC:
    • CBC: 8
  • CCM:
    • CCM: 7
  • CTR:
    • CTR: 6
  • ECB:
    • ECB: 13
  • GCM:
    • GCM: 5
pdf_data/st_keywords/ecc_curve
  • Curve:
    • Curve25519: 1
  • Edwards:
    • Ed25519: 1
    • Ed448: 1
  • NIST:
    • secp160k1: 1
    • secp160r1: 1
    • secp160r2: 1
    • secp256k1: 2
pdf_data/st_keywords/crypto_library
  • Generic:
    • Crypto Library v2.02.010: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 9
    • Malfunction: 8
    • fault induction: 1
  • SCA:
    • DPA: 12
    • Leak-Inherent: 12
    • Physical Probing: 2
    • SPA: 7
    • physical probing: 1
    • side channel: 10
  • FI:
    • Malfunction: 4
    • fault injection: 13
    • malfunction: 1
  • SCA:
    • Leak-Inherent: 3
    • Physical Probing: 2
    • physical probing: 1
    • side channel: 2
    • side-channel: 5
  • other:
    • JIL: 2
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 1: 2
    • BSI TR-02102: 1
  • BSI:
    • BSI TR-03111: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS31: 9
    • AIS32: 6
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS 197: 4
    • FIPS PUB 180-4: 2
    • FIPS PUB 1804: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 197: 2
    • FIPS PUB 800-38: 1
  • ISO:
    • ISO/IEC 10118: 2
    • ISO/IEC 11770-: 1
    • ISO/IEC 11770-3: 2
    • ISO/IEC 14888-3: 2
    • ISO/IEC 18033: 2
    • ISO/IEC 18092: 4
    • ISO/IEC 9797-1: 2
    • ISO/IEC 9798-2: 1
    • ISO/IEC14443-3: 1
  • NIST:
    • SP 800-38A: 8
    • SP 800-67: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5639: 2
    • RFC 8017: 1
  • BSI:
    • AIS 20: 4
    • AIS 31: 11
    • AIS 46: 3
  • FIPS:
    • FIPS 180-4: 7
    • FIPS 186-5: 31
    • FIPS 197: 14
    • FIPS 198-1: 3
    • FIPS 202: 5
    • FIPS 203: 8
    • FIPS 204: 8
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ICAO:
    • ICAO: 4
  • NIST:
    • NIST SP 800-186: 1
    • NIST SP 800-38D: 1
    • NIST SP 800-67: 1
    • SP 800-108: 3
    • SP 800-186: 3
    • SP 800-22: 3
    • SP 800-38A: 9
    • SP 800-38B: 5
    • SP 800-38C: 5
    • SP 800-38D: 3
    • SP 800-56A: 6
    • SP 800-56B: 7
    • SP 800-67: 9
    • SP 800-90A: 4
  • PKCS:
    • PKCS#1: 18
  • RFC:
    • RFC 3526: 2
    • RFC 5114: 5
    • RFC 5639: 3
    • RFC 7748: 6
pdf_data/st_keywords/javacard_api_const
  • curves:
    • FRP256V1: 2
    • X25519: 4
    • X448: 4
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • SFRs related to the TOE authentication are regarded as not applicable, due to the fact that it is out of scope of the intended use-case and the authentication functionality is no longer available: 1
    • SFRs related to the TOE authentication are regarded as not applicable, due to the fact that it is out of scope of the intended usecase and the authentication functionality is no longer available: 1
    • out of scope: 3
    • related to the TOE authentication is regarded as not applicable, due to the fact that it is out of scope of the intended use-case and the authentication functionality is no longer available: 1
pdf_data/st_metadata
  • /Author: Infineon Technologies AG
  • /CreationDate: D:20211026173220+02'00'
  • /Creator: Microsoft Word - M7892_D11_G12_Security_Lite.docx
  • /Keywords: 32-bit security controller
  • /ModDate: D:20211026173220+02'00'
  • /Producer: Nuance PDF Create 8
  • /Title: Microsoft Word - M7892_D11_G12_Security_Lite.docx
  • pdf_file_size_bytes: 1022714
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 114
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
  • maintenance_date: 28.01.2022
  • maintenance_report_link: https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0891V6ma01a_pdf.pdf
  • maintenance_st_link: None
  • maintenance_title: Infineon Security Controller M7892 Design Steps D11 and G12, with the optional libraries RSA2048/4096 v2.03.008 or v2.07.003, EC v2.03.008 or v2.07.003, SHA-2 v1.01, Toolbox v2.03.008 or v2.07.003 and symmetric crypto library v2.02.010, as well as with specific IC dedicated firmware, including the Flash Loader enhanced by the Mutual Authentication Extension (MAE)
dgst aa03140b60327aad 3a6733b200feae7f